@charset "UTF-8";
/* CSS Document */

.cxd-559-test {
  display: none;
}

.youtube__aspect-ratio {
  width: 100%;
  aspect-ratio: 16 / 9;
}

#movie-list {
  overflow: scroll;
  width: 100%;
  overflow-x: scroll;
  white-space: nowrap;
  font-size: 0;
  padding-bottom: 16px;
}

#movie-list li:nth-child(1) {
  white-space: nowrap;
  display: inline-block;
  width: 158px;
  height: 228px;
  position: relative;
}

#movie-list li:nth-child(1) div {
  display: inline;
  position: absolute;
  top: 74px;
  left: 0;
  bottom: 0;
  right: 0;
}

#movie-list li:nth-child(1) img {
  display: block;
  margin: 0 auto;
  height: 40px;
  width: 40px;
}

#movie-list li:nth-child(1) p {
  margin-top:20px; text-align:center;font-size: 15px;
}

#movie-list li:nth-child(n + 2) {
  white-space: nowrap;
  display: inline-block;
  width: 128px;
  height: 228px;
  position: relative;
  margin-left: 24px;
  padding: 0;
}

.movie_thumbnail {
  border-radius: 4px;
  cursor: pointer;
  object-fit: cover;
  height: 228px;
  width: 128px;
}

.movie_time_area {
  position: absolute;
  bottom: 0;
  left: 0;
  color: white;
  background:rgba(0, 0, 0, 0.6);
  padding: 4px 6px 4px 6px;
  margin: 8px;
  border-radius: 4px;
  font-weight: bold;
}

.movie_time_area span {
  font-size: 10px;
  margin-right: 4px;
}

.movie_time_area img {
  width: 6px;
}

.youtube_dialog {
  width:100%;
  height:100%;
  position: fixed;
  top: 0px;
  left: 0px;
  display: none;
  z-index: 10000;
  background: rgba(0,0,0,0.7);
}

.youtube_dialog_container {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 10001;
  transform: translate(-50%, -50%);
}

#youtube_dialog_close {
  margin-right: 0;
  margin-left: auto;
  display: block;
  width: 16px;
  height: 16px;
  margin-bottom: 16px;
}

#youtube_movie {
  border-radius: 4px;
}
